Subject: Re: [yam] #21: AD review: STARTTLS

From: "yam issue tracker" <[email-masked]>
Date: Wed, 05 May 2010 03:12:53 -0000

#21: AD review: STARTTLS
-----------------------------------------+----------------------------------
 Reporter:  sm+ietf@…                    |        Owner:        
     Type:  defect                       |       Status:  closed
 Priority:  major                        |    Milestone:        
Component:  5321bis-smtp-pre-evaluation  |      Version:        
 Severity:  -                            |   Resolution:  fixed 
 Keywords:                               |  
-----------------------------------------+----------------------------------
Changes (by barryleiba@…):

  * status:  new => closed
  * resolution:  => fixed

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/yam/trac/ticket/21#comment:1>
yam <http://tools.ietf.org/yam/>